Bug 1031893 - [abrt] libreoffice-core-4.1.3.2-4.fc19: SfxItemPool::GetWhich: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] libreoffice-core-4.1.3.2-4.fc19: SfxItemPool::GetWhich: Process /usr/l...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:78b576ee0676cc62c2a227ce1b4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 00:19 EST by Claudiomar Rodrigues
Modified: 2013-12-07 13:29 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 13:29:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
caolanm: needinfo? (claudiomar.costa)


Attachments (Terms of Use)
File: backtrace (91.91 KB, text/plain)
2013-11-19 00:19 EST, Claudiomar Rodrigues
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-19 00:19 EST, Claudiomar Rodrigues
no flags Details
File: core_backtrace (47.17 KB, text/plain)
2013-11-19 00:19 EST, Claudiomar Rodrigues
no flags Details
File: dso_list (32.91 KB, text/plain)
2013-11-19 00:19 EST, Claudiomar Rodrigues
no flags Details
File: environ (2.20 KB, text/plain)
2013-11-19 00:19 EST, Claudiomar Rodrigues
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-19 00:19 EST, Claudiomar Rodrigues
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-19 00:19 EST, Claudiomar Rodrigues
no flags Details
File: maps (162.16 KB, text/plain)
2013-11-19 00:19 EST, Claudiomar Rodrigues
no flags Details
File: open_fds (934 bytes, text/plain)
2013-11-19 00:20 EST, Claudiomar Rodrigues
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-11-19 00:20 EST, Claudiomar Rodrigues
no flags Details
File: var_log_messages (350 bytes, text/plain)
2013-11-19 00:20 EST, Claudiomar Rodrigues
no flags Details

  None (edit)
Description Claudiomar Rodrigues 2013-11-19 00:19:06 EST
Version-Release number of selected component:
libreoffice-core-4.1.3.2-4.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --quickstart --nologo --nodefault
crash_function: SfxItemPool::GetWhich
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.11.8-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 SfxItemPool::GetWhich at /usr/src/debug/libreoffice-4.1.3.2/svl/source/items/itempool.cxx:983
 #1 SfxDispatchController_Impl::GetCoreMetric at /usr/src/debug/libreoffice-4.1.3.2/sfx2/source/control/unoctitm.cxx:594
 #2 SfxDispatchController_Impl::StateChanged at /usr/src/debug/libreoffice-4.1.3.2/sfx2/source/control/unoctitm.cxx:897
 #3 SfxStateCache::SetState_Impl at /usr/src/debug/libreoffice-4.1.3.2/sfx2/source/control/statcach.cxx:451
 #4 SfxStateCache::SetState at /usr/src/debug/libreoffice-4.1.3.2/sfx2/source/control/statcach.cxx:355
 #5 SfxShell::PutItem at /usr/src/debug/libreoffice-4.1.3.2/sfx2/source/control/shell.cxx:346
 #6 SdModule::GetSdOptions at /usr/src/debug/libreoffice-4.1.3.2/sd/source/ui/app/sdmod.cxx:171
 #7 SdModule::GetState at /usr/src/debug/libreoffice-4.1.3.2/sd/source/ui/app/sdmod1.cxx:360
 #8 CallState at /usr/src/debug/libreoffice-4.1.3.2/include/sfx2/shell.hxx:187
 #9 SfxShell::GetSlotState at /usr/src/debug/libreoffice-4.1.3.2/sfx2/source/control/shell.cxx:909

Potential duplicate: bug 893364
Comment 1 Claudiomar Rodrigues 2013-11-19 00:19:18 EST
Created attachment 825876 [details]
File: backtrace
Comment 2 Claudiomar Rodrigues 2013-11-19 00:19:24 EST
Created attachment 825877 [details]
File: cgroup
Comment 3 Claudiomar Rodrigues 2013-11-19 00:19:30 EST
Created attachment 825878 [details]
File: core_backtrace
Comment 4 Claudiomar Rodrigues 2013-11-19 00:19:36 EST
Created attachment 825879 [details]
File: dso_list
Comment 5 Claudiomar Rodrigues 2013-11-19 00:19:40 EST
Created attachment 825880 [details]
File: environ
Comment 6 Claudiomar Rodrigues 2013-11-19 00:19:45 EST
Created attachment 825881 [details]
File: exploitable
Comment 7 Claudiomar Rodrigues 2013-11-19 00:19:51 EST
Created attachment 825882 [details]
File: limits
Comment 8 Claudiomar Rodrigues 2013-11-19 00:19:57 EST
Created attachment 825883 [details]
File: maps
Comment 9 Claudiomar Rodrigues 2013-11-19 00:20:02 EST
Created attachment 825884 [details]
File: open_fds
Comment 10 Claudiomar Rodrigues 2013-11-19 00:20:08 EST
Created attachment 825885 [details]
File: proc_pid_status
Comment 11 Claudiomar Rodrigues 2013-11-19 00:20:13 EST
Created attachment 825886 [details]
File: var_log_messages
Comment 12 Caolan McNamara 2013-11-21 11:15:26 EST
Is this bug reproducible. The backtrace doesn't help me much here.

Note You need to log in before you can comment on or make changes to this bug.